.j-pagination {
  display: flex;
  justify-content: center;
}

.pagination {
  .pagination__prev,
  .pagination__next,
  .pagination__more {
    border: none;
  }

  .pagination__prev,
  .pagination__next {
    font-size: 0;
    width: 15px;
    height: 21px;
    background-repeat: no-repeat;
    background-image: url("/_green/img/new/paginstion-arrow.png");
  }

  .pagination__prev {
    margin-right: 35px;
  }

  .pagination__next {
    margin-left: 35px;
    transform: rotate(180deg);
  }

  li {
    a,
    span {
      border: 1px solid #e8e8e8;
      margin: 0 4px;
      font-size: 14px;
      color: #5e5e5e;
      padding: 0 8px;
      line-height: 23px;
      text-align: center;

      &:hover {
        background-color: transparent;
      }
    }
  }

  .active {
    a,
    span {
      background-color: #00b558;
      border-color: #00b558;
      color: #fff;

      &:hover {
        background-color: #00b558;
        border-color: #00b558;
      }
    }
  }
}


.pagination-num {
  display: none;
}


